<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Softmagazin</Author>
  <LastAuthor>s</LastAuthor>
  <Created>2003-03-03T23:03:03Z</Created>
  <Company>Softmagazin</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>6795</WindowHeight>
  <WindowWidth>8460</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>15</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Top"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76993448">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76993184">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76993204">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76993224">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76993284">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76992736">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76992756">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76992776">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76992796">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76992816">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76992836">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m76992856">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m71253604">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s84">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s94">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s95">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="F1 - 23">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="46" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Width="39"/>
   <Column ss:Width="54.75"/>
   <Column ss:Width="234.75"/>
   <Column ss:Width="80.25" ss:Span="3"/>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Beneficiarul: Municipiul Sfantu Gheorghe</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Proiectantul: SC BIA CONSPROIECT SRL</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Obiectivul: [22]  REABILITARE TERMICA LA LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot; DIN MUN.SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m71253604"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m76992736"><Data ss:Type="String">Formularul F1 - Centralizatorul cheltuielilor pe obiectiv</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m76992756"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="39.9375">
    <Cell ss:MergeDown="1" ss:StyleID="m76992776"><Data ss:Type="String">Nr. crt.</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m76992796"><Data ss:Type="String">Nr. cap. / subcap. deviz general</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m76992816"><Data ss:Type="String">Denumirea capitolelor de cheltuieli</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m76992836"><Data ss:Type="String">Valoarea cheltuielilor / obiect, exclusiv TVA</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m76992856"><Data ss:Type="String">Din care C+M</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s84"><Data ss:Type="String">Lei</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">Euro</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">Lei</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">Euro</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s84"><Data ss:Type="String">0</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">5</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">6</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">1.2</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Amenajarea terenului</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">3505.86</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">3505.86</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">1.2.1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">3505.86</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">3505.86</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">1.2.1.8</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Sistematizare - alei - trotuare</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">3505.86</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">15836.65</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">3505.86</Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s94"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">1.3</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Amenajari pentru protectia mediului si aducerea la starea initiala</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s94"><Data ss:Type="String">5</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">2.1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Cheltuieli pentru asigurarea utilitatilor necesare obiectivului</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">6</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">3.1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Studii teren</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">10150</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">2246.9699999999998</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">7</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">3.3</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Proiectare si inginerie</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">73690</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">16313.2</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">8</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Constructii si instalatii</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">221306.55</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">221306.55</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">9</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">221306.55</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">999685.97</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">221306.55</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">10</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;ANVELOPARE</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">639869.88</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">141651.88</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">639869.88</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">141651.88</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">11</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.2</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Reabilitare si modernizare instalatii electrice</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">56695.63</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">12551.06</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">56695.63</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">12551.06</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">12</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.3</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Reabilitare si modernizare instalatii sanitare</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">2225.1799999999998</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">492.6</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">2225.1799999999998</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">492.6</Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s94"><Data ss:Type="String">13</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.4</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Reabilitare si modernizare instalatii termice si climatizare</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">19591.52</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">4337.09</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">19591.52</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">4337.09</Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s94"><Data ss:Type="String">14</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.5</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Montaj echipamente instalatii termice si climatizare</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">802.47</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">177.65</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">802.47</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">177.65</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">15</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.6</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Surse de energie alternativa regenerabila</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">40790.54</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">9030.0499999999993</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">40790.54</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">9030.0499999999993</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">16</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.7</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;MASURI CONEXE</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">208334.23</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">46120.21</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">208334.23</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">46120.21</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">17</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.1.1.9</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Lucrari pentru autorizare ISU</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">31376.52</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">6946.01</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">31376.52</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">6946.01</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">18</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.2</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Montaj utilaj tehnologic</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s94"><Data ss:Type="String">19</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.3</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Utilaje, echipamente tehnologice, si functionale cu montaj</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">474145.87</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">104964.55</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="25.5">
    <Cell ss:StyleID="s94"><Data ss:Type="String">20</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.3.7</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Montaj echipamente instalatii termice si climatizare</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">420233.87</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">93029.72</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">21</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.3.8</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Surse de energie alternativa regenerabila</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">41323</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">9147.92</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">22</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.3.11</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Lucrari pentru autorizare ISU</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">12589</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">2786.9</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">23</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.4</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Utilaje fara montaj si echipamente de transport</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">24</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.5</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Dotari</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">25</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">4.6</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Active necorporale</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s94"><Data ss:Type="String">26</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">5.1</Data></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">Organizare de santier</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">36835.49</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">8154.5</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="m76993184"><Data ss:Type="String">TOTAL VALOARE (exclusiv TVA):</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1610343.98</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">356491.63</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1015522.62</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">224812.41</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="m76993204"><Data ss:Type="String">Taxa pe valoarea adaugata:</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">305965.36</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">67733.41</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">192949.3</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">42714.36</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="m76993224"><Data ss:Type="String">TOTAL VALOARE (inclusiv TVA):</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1916309.33</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">424225.04</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1208471.92</Data></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="Number">267526.77</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m76993284"><Data ss:Type="String">Cursul de referinta: 4.5172 Lei/Euro, din data de 2016-12-31</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m76993448"><Data ss:Type="String">Raport generat cu programul WinDocDeviz, creat de Softmagazin www.windocdeviz.ro; Telefon: 0236.407076</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>21</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <RangeSelection>R6C1:R6C7</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
